## node-npm-run-path 2.0.2

=== debian/changelog ===
node-npm-run-path (2.0.2-2) unstable; urgency=medium

  * Drop patches and embed path-key
  * Modernize packaging 

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Feb 2018 19:50:13 +0530

node-npm-run-path (2.0.2-1) unstable; urgency=low

  * Initial release (Closes: #845513)

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Nov 2016 12:17:13 +0530
