=== debian/control ===
Source: node-npm-run-path
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.3
Homepage: https://github.com/sindresorhus/npm-run-path#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-npm-run-path.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-npm-run-path.git

Package: node-npm-run-path
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Get your PATH prepended with locally installed binaries
 .
 Node.js is an event-based server-side JavaScript engine.
