=== debian/tests/control ===
Tests: require
Depends: node-npm-run-path
