## node-npm-run-path 4.0.1

=== debian/changelog ===
node-npm-run-path (4.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove empty leading paragraph in Description.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop nodejs dependency
  * Use dh-sequence-nodejs auto install
  * New upstream version 4.0.1
  * Enable upstream test (tape instead of ava)

 -- Yadd <yadd@debian.org>  Fri, 10 Dec 2021 10:04:41 +0100

node-npm-run-path (2.0.2-3) unstable; urgency=medium

  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 Aug 2021 23:29:03 +0100
