=== debian/control ===
Source: node-npm-run-path
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-path-key <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-npm-run-path
Vcs-Git: https://salsa.debian.org/js-team/node-npm-run-path.git
Homepage: https://github.com/sindresorhus/npm-run-path
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-npm-run-path
Architecture: all
Depends: ${misc:Depends}
 , node-path-key
Description: Get your PATH prepended with locally installed binaries
 Node.js is an event-based server-side JavaScript engine.
