## node-npm-run-path 5.1.0+~4.0.0

=== debian/changelog ===
node-npm-run-path (5.1.0+~4.0.0-8) unstable; urgency=medium

  * Team upload
  * Duplicate Breaks field with Replaces (Closes: #1034945)

 -- Yadd <yadd@debian.org>  Fri, 28 Apr 2023 07:08:33 +0400

node-npm-run-path (5.1.0+~4.0.0-7) unstable; urgency=medium

  * Team upload
  * Fix commonjs export using dh-nodejs 0.14.15

 -- Yadd <yadd@debian.org>  Sat, 09 Apr 2022 08:37:39 +0200

node-npm-run-path (5.1.0+~4.0.0-6) unstable; urgency=medium

  * Team upload
  * Restore breaks field (Closes: #1009107)

 -- Yadd <yadd@debian.org>  Thu, 07 Apr 2022 18:56:05 +0200

node-npm-run-path (5.1.0+~4.0.0-5) unstable; urgency=medium

  * Team upload
  * Drop Breaks field due to circular build dependency

 -- Yadd <yadd@debian.org>  Thu, 07 Apr 2022 06:40:30 +0200

node-npm-run-path (5.1.0+~4.0.0-4) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Wed, 06 Apr 2022 17:02:24 +0200

node-npm-run-path (5.1.0+~4.0.0-3) experimental; urgency=medium

  * Team upload
  * Don't launch test during build to avoid circular build dependency
  * Build commonjs files

 -- Yadd <yadd@debian.org>  Thu, 31 Mar 2022 14:58:17 +0200

node-npm-run-path (5.1.0+~4.0.0-2) experimental; urgency=medium

  * Team upload
  * Fix path-key install

 -- Yadd <yadd@debian.org>  Thu, 31 Mar 2022 14:00:11 +0200

node-npm-run-path (5.1.0+~4.0.0-1) experimental; urgency=medium

  * Team upload
  * Move path-key from node-execa to avoid circular dependency

 -- Yadd <yadd@debian.org>  Thu, 31 Mar 2022 10:33:18 +0200

node-npm-run-path (5.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 5.1.0
  * Refresh test

 -- Yadd <yadd@debian.org>  Wed, 30 Mar 2022 18:02:03 +0200
