=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
- , dh-sequence-nodejs
- , node-path-key <!nocheck>
- , node-tape <!nocheck>
+ , dh-sequence-nodejs (>= 0.14.15~)
+ , node-rollup-plugin-node-resolve
+# , node-tape <!nocheck>
+ , rollup
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-npm-run-path
 Vcs-Git: https://salsa.debian.org/js-team/node-npm-run-path.git
@@ -17,6 +18,8 @@
 Package: node-npm-run-path
 Architecture: all
 Depends: ${misc:Depends}
- , node-path-key
+Provides: ${nodejs:Provides}
+Breaks: node-execa (<< 6.1.0+dfsg1~)
+Replaces: node-execa (<< 6.1.0+dfsg1~)
 Description: Get your PATH prepended with locally installed binaries
  Node.js is an event-based server-side JavaScript engine.
