=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-npm-run-path-$1/ \
 https://github.com/sindresorhus/npm-run-path/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=path-key,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-path-key-$1/ \
 https://github.com/sindresorhus/path-key/tags .*/archive.*/v?([\d\.]+).tar.gz group
